#contour,
.contour {
    padding: 10px 0px 10px 0px;
}

.contourPageName {
    font-size: 2em !important;
    line-height: 2em !important;
}

.contourField {
    clear: both;
}

.contourField div label {
    display: inline;
}

#contour label.fieldLabel,
.contour label.fieldLabel {
    font-weight: bold;
    display: block;
    background: transparent !important;
}

#contour small,
.contour small {
    display: block;
    float: left;
    clear: both;
    padding: 5px 5px 5px 200px;
}

#contour fieldset,
.contour fieldset {
    padding: 1em 1em 0em 0em;
    margin: 0 0 1.5em 0;
    border: none !Important;
}

#contour .contourNavigation {
    padding: 1em 0em;
}

#contour legend,
.contour legend {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.2em;
    display: block;
}

#contour input.text,
#contour input.title,
#contour textarea,
#contour select,
.contour input.text,
.contour input.title,
.contour textarea,
.contour select {
    margin: 0.5em 0;
    border: 1px solid #bbb;
}

#contour input.text:focus,
#contour input.title:focus,
#contour textarea:focus,
#contour select:focus,
.contour input.text:focus,
.contour input.title:focus,
.contour textarea:focus,
.contour select:focus {
    border: 1px solid #666;
}

#contour input.text,
#contour textarea,
.contour input.text,
.contour textarea {
    max-width: 400px !important;
    padding: 5px;
    display: block;
    width: 95%;
}

#contour textarea,
.contour textarea {
    height: 250px;
}

#contour input.fileupload,
.contour input.fileupload {
    height: auto !important;
}

#contour span.checkboxlist,
#contour span.radiobuttonlist,
#contour span.checkbox,
.contour span.checkboxlist,
.contour span.radiobuttonlist,
.contour span.checkbox {
    display: block;
    float: left;
    padding: 10px;
}

#contour .checkboxlist label {
    float: left;
    clear: left;
}

#contour .checkboxlist input,
#contour .radiobuttonlist input,
#contour .checkbox input,
.contour .checkboxlist input,
.contour .radiobuttonlist input,
.contour .checkbox input {
    width: auto !important;
    height: auto !important;
    border: none !important;
    display: inline !important;
}

#contour .hiddenfield .contour .hiddenfield {
    display: none;
}

.contourButton {
    margin-right: 10px;
    padding: 2px 10px;
}

.contourErrorMessage {
    padding: .8em;
    margin-bottom: .5em;
    border: 2px solid #FBC2C4;
}

.contourErrorMessage,
.contourError {
    background: #FBE3E4;
    color: #8a1f11;
}

#contour input.contourError,
#contour textarea.contourError,
#contour input.input-validation-error,
#contour textarea.input-validation-error .contour input.contourError,
.contour textarea.contourError,
.contour input.input-validation-error,
.contour textarea.input-validation-error {
    background: #FBE3E4;
    border-color: #FBC2C4;
}

#contour span.contourError,
#contour span.field-validation-error .contour span.contourError,
.contour span.field-validation-error {
    color: #8a1f11 !important;
    background: transparent !important;
}

#contour #recaptcha_widget_div,
.contour #recaptcha_widget_div {
    margin-left: 200px;
}

#contour .field-validation-error,
.contour .field-validation-error {
    padding-left: 5px;
}


/***********************formfix*****2017****/

#contour #recaptcha_widget_div,
.contour #recaptcha_widget_div {
    margin-left: 200px!important;
}

#contour .checkboxlist input,
#contour .radiobuttonlist input,
#contour .checkbox input,
.contour .checkboxlist input,
.contour .radiobuttonlist input,
.contour .checkbox input {
    border: none;
    display: inline!important;
    height: auto!important;
    width: auto!important;
}

#contour .checkboxlist label {
    clear: left!important;
    float: left!important;
}

#contour .contourNavigation {
    padding: 1em 0em!important;
}

#contour .field-validation-error,
.contour .field-validation-error {
    padding-left: 5px!important;
}

#contour .hiddenfield .contour .hiddenfield {
    display: none!important;
}

#contour fieldset,
.contour fieldset {
    border: none!important;
    margin: 0 0 1.5em 0 !important;
    padding: 1em 0em 0em 0em !important;
}

#contour input.contourError,
#contour textarea.contourError,
#contour input.input-validation-error,
#contour textarea.input-validation-error .contour input.contourError,
.contour textarea.contourError,
.contour input.input-validation-error,
.contour textarea.input-validation-error {
    background: #FBE3E4!important;
    border-color: #FBC2C4!important;
}

#contour input.fileupload,
.contour input.fileupload {
    height: auto!important;
}

#contour input.text,
#contour input.title,
#contour textarea,
#contour select,
.contour input.text,
.contour input.title,
.contour textarea,
.contour select {
    border: 1px solid #bbb!important;
    color: #396190!important;
    margin: 0.5em 0!important;
}

#contour input.text,
#contour textarea,
.contour input.text,
.contour textarea {
    max-width: 95% !important;
    padding: 5px!important;
    display: block!important;
    width: 95%!important;
    right: 0px!important;
}

#contour input.text:focus,
#contour input.title:focus,
#contour textarea:focus,
#contour select:focus,
.contour input.text:focus,
.contour input.title:focus,
.contour textarea:focus,
.contour select:focus {
    border: 1px solid #666!important;
}

#contour label.fieldLabel,
.contour label.fieldLabel {
    /* background: rgba(247, 11, 11, 0) !important; */
    display: block!important;
    font-weight: bold!important;
}

#contour legend,
.contour legend {
    display: block!important;
    font-size: 1.2em!important;
    font-weight: bold!important;
    line-height: 1.2em!important;
}

#contour small,
.contour small {
    clear: both!important;
    display: block!important;
    float: left!important;
    padding: 5px 5px 5px 200px!important;
}

#contour span.checkboxlist,
#contour span.radiobuttonlist,
#contour span.checkbox,
.contour span.checkboxlist,
.contour span.radiobuttonlist,
.contour span.checkbox {
    display: block!important;
    float: left!important;
    padding: 10px!important;
}

#contour span.contourError,
#contour span.field-validation-error .contour span.contourError,
.contour span.field-validation-error {
    background: transparent!important;
    color: #8a1f11!important;
}

#contour textarea,
.contour textarea {
    height: 250px!important;
    margin-bottom: 13px!important;
}

#contour,
.contour {
    padding: 10px 0px 10px 0px!important;
}

.checkbox {
    transition: 0.4s ease all!important;
}

.checkbox > label {
    padding: 10px!important;
    padding-left: 30px!important;
    padding-right: 30px!important;
    transition: 0.4s ease all!important;
    width: 100%!important;
}

.checkbox:hover {
    /* background: #002045 !important; */
    opacity: 0.7!important;
    transition: 0.4s ease all!important;
}

.contour span.checkboxlist,
.contour span.radiobuttonlist {
    padding-left: 0px!important;
}

.contourButton {
    margin-right: 10px!important;
    padding: 2px 10px!important;
}

.contourErrorMessage {
    border: 2px solid #FBC2C4!important;
    margin-bottom: .5em!important;
    padding: .8em!important;
}

.contourErrorMessage,
.contourError {
    background: #FBE3E4!important;
    color: #8a1f11!important;
}

.contourField {
    clear: both!important;
}

.contourField div label {
    display: inline!important;
}

.contourField.jaichmÃ¶chtepartnerwerden.checkbox div input {
    border: 0px solid red!important;
    /* top: -44px; */
    float: left!important;
    margin-left: 0px!important;
    margin-top: -31px!important;
    position: absolute!important;
}

.contourNavigation.row-fluid .col-md-12 {
    margin: 0px!important;
    padding: 0px!important;
    padding-right: 40px!important;
}

.contourPage .span12.col-md-12 {
    padding-left: 0px!important;
}

.contourPage input {
    color: #143256!important;
    padding-left: 17px!important;
}

.contourPageName {
    font-size: 2em!important;
    line-height: 2em!important;
}

.help-block {
    color: #99ccff!important;
}

.span6.col-md-6 {
    margin-left: 0px!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
    margin-right: 0px!important;
}

[type="checkbox"]:disabled {
    color: #aaa!important;
}

[type="checkbox"]:disabled:checked {
    color: #999!important;
}

[type="checkbox"]:disabled:not(:checked),
[type="checkbox"]:disabled:checked {
    background-color: #ddd!important;
    border-color: #bbb!important;
    box-shadow: none!important;
}

@media only screen and (max-width: 768px) {
    label {
        display: inline-block !important;
        max-width: 100% !important;
        margin-bottom: 5px !important;
        font-weight: 700 !important;
        line-height: 56px !important;
    }
    .span6.col-md-6 {
        clear: both!important;
    }
    input[type='checkbox']:checked,
    input[type='checkbox']:not(:checked),
    input[type='radio']:checked,
    input[type='radio']:not(:checked) {
        width: 45px !important;
        height: 45px !important;
    }
}


/***************custom checkboxes**************/


/* remove standard-styles */


/* graceful degradation for ie8 */


/* disabled checkbox */


/***************custom checkboxes**************/


/*********responsive form***/

input {
    -moz-appearance: none!important;
    -webkit-appearance: none!important;
    appearance: none!important;
    border: none!important;
    border-radius: 0!important;
    font-size: 1em!important;
    width: 100%!important;
}

input.btn.primary {
    background: #001e42!important;
    color: white!important;
    margin-left: 0px!important;
    margin-right: 0px!important;
    padding-bottom: 15px!important;
    padding-right: 30px!important;
    padding-top: 15px!important;
}

input.btn.primary:hover {
    background: #3c85ce!important;
    color: white!important;
}

input[type='checkbox'] {
    display: block!important;
}

input[type='checkbox'],
input[type='radio'] {
    cursor: pointer!important;
}

input[type='checkbox']:checked,
input[type='checkbox']:not(:checked),
input[type='radio']:checked,
input[type='radio']:not(:checked) {
    background: white!important;
    border: 1px solid #bbb!important;
    box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, .1)!important;
    content: ' '!important;
    display: inline-block!important;
    height: 17px!important;
    margin-right: 1em!important;
    position: relative!important;
    top: 0px!important;
    transition: 0.4s ease all!important;
    width: 17px!important;
}

input[type='checkbox']:checked,
input[type='radio']:checked {
    background: #f69121!important;
    box-shadow: inset 0 0 0 2px white!important;
}

input[type='checkbox']:hover,
input[type='radio']:hover {
    background: #ddd!important;
    box-shadow: inset 0 0 0 2px white!important;
    display: block!important;
    background: white!important;
    border: 1px solid #bbb!important;
    box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, .1)!important;
    content: ' '!important;
    display: inline-block!important;
    height: 17px!important;
    margin-right: 1em!important;
    position: relative!important;
    top: 0px!important;
    transition: 0.4s ease all!important;
    width: 17px!important;
}

input[type=radio]:checked,
input[type=radio]:not(:checked) {
    border-radius: 30px!important;
}

legend {
    border: 0;
    border-bottom: 1px solid #e5e5e5!important;
    color: #ffbe76!important;
    font-family: 'PT Serif', serif!important;
    font-weight: normal!important;
    margin-bottom: 20px!important;
    padding: 0!important;
    padding-bottom: 10px!important;
    text-transform: none!important;
    width: 100%!important;
}

@media only screen and (max-width: 992px) {
    #contour input.text,
    #contour textarea,
    .contour input.text,
    .contour textarea {
        max-width: 100% !important;
        padding: 5px!important;
        display: block!important;
        width: 100% !important;
        right: 0px !important;
    }
}